/* Mark Dixon's style sheet for use on Co-op Federation pages */

BODY { 	MARGIN-TOP: 0;
	MARGIN-LEFT: 1em;
	MARGIN-RIGHT: 1em;	
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;  // normal, small-caps.
	FONT-WEIGHT: normal;   // normal, lighter, normal, bold, bolder.
	FONT-STYLE: normal;    // normal, italic.
	FONT-SIZE: 12pt;   // xx-small, x-small, small, medium, large, x-large, xx-large.
	COLOR: black;
	}

A:VISITED {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	COLOR: DARKBLUE;
	BACKGROUND-COLOR: transparent;
	text-decoration: none
	}

A:HOVER {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	COLOR: RED;
	BACKGROUND-COLOR: transparent;
	text-decoration: underline
	}

A:LINK {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	COLOR: DARKBLUE;
	BACKGROUND-COLOR: transparent;
	text-decoration: none
	}

P {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 12pt;
	COLOR:	black;
	BACKGROUND-COLOR: transparent
	}

H1 {
	LINE-HEIGHT: 150%;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: bottom;
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
        FONT-STYLE: italic;
	FONT-SIZE: 24pt;
	COLOR: DARKBLUE;
	BACKGROUND-COLOR: transparent
	}
H2 {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	LINE-HEIGHT: 125%;
	COLOR: DARKBLUE;
	BACKGROUND-COLOR: transparent;
	FONT-SIZE: 16pt
	}

H3 {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	LINE-HEIGHT: 100%;
	COLOR: DARKBLUE;
	BACKGROUND-COLOR: transparent;
	FONT-SIZE: 14pt
	}

H4 {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	LINE-HEIGHT: 100%;
	COLOR: DARKBLUE;
	BACKGROUND-COLOR: transparent;
	FONT-SIZE: 12pt;
	FONT-STYLE: italic
	}

LI {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10pt
	}

UL {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10pt
	}

BLOCKQUOTE {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 10pt
	}
	
TEXTAREA {
    background-color: #E0E0E0;
    }
    
INPUT {
    background-color: #E0E0E0;
    }